import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TaAddCandidateComponent } from './ta-add-candidate.component';

describe('TaAddCandidateComponent', () => {
  let component: TaAddCandidateComponent;
  let fixture: ComponentFixture<TaAddCandidateComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TaAddCandidateComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TaAddCandidateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
